@CHARSET "UTF-8";

.re_bold{font-weight:bold;font-weight:700;} .re_red{color:#ff3900;} .bb_none{border-bottom:none ! important;} .t_left{text-align:left ! important;} .f_left{float:left ! important;} .f_right{float:right ! important;}
.m20{margin:20px ! important;} .m_l20{margin-left:10px !important;} .p_l5{padding-left:5px ! important;} .p_l10{padding-left:10px ! important;} 

#wrapper_top{width:100%;border-bottom:3px solid #405074;background: url('/re_images/header_bg.gif') repeat-x left top;position:relative;z-index:99;}
@media screen and (min-width: 100px) and (max-width:1379px){
	#wrapper_top{width:1380px;border-bottom:3px solid #405074;background: url('/re_images/header_bg.gif') repeat-x left top;position:relative;z-index:99;}
}
#re_header{width:1080px;height:130px;position:relative;margin:0 auto;}
#re_header .top_link{height:34px;}
#re_header .top_link,
#re_header .top_link ul{overflow:hidden;}
#re_header .top_link li{float:left;height:34px;line-height:34px;}
#re_header .top_link a{float:left;height:34px;color:#cacaca;line-height:34px;}
#re_header .top_link .f_left span{margin-top:8px;color:#cacaca;letter-spacing:1px;}
#re_header .top_link .f_left span.re_bold02{color:#ffffff;font-weight:bold;}
#re_header .top_link .f_left a{color:#fee700;margin-left:15px;}
#re_header .top_link .f_right li{padding:0 0 0 15px;}
#re_header .top_link .f_right li a img.p8 {padding:8px 0 0 0px;}
#re_header .logo_box{width:260px;height:96px;position:relative;margin:auto;}
#re_header .logo_box h1{text-align:center}
#re_header .logo_box img{margin-top:36px;}
#re_header .gnb_box{width:750px;height:96px;margin:auto;z-index:99;}
#re_header .gnb_box ul{float:right;margin:38px 15px 0 0;padding:0 0 0 0;z-index:99;}
#re_header .gnb_box ul li{float:left;padding:0x 0 0 0;height:24px;z-index:99;}
#re_header .gnb_box ul li a{display:inline-block;padding:0px;margin:0 31px;height:24px;}

#wrapper_category{width:100%;position:absolute;top:130px;z-index:999;margin:auto;background:#ffffff;border-bottom:3px solid #445885;border-top:1px solid #aeada9;}
#wrapper_category #gnb_box{width:1080px;border-left:1px solid #d5d5ce;border-right:1px solid #d5d5ce;margin:auto;overflow:hidden;}
#wrapper_category .sub_menu{width:1080px;position:relative; border-top:none;z-index:999;text-align:left;margin:auto;overflow:hidden;padding:0;}
#wrapper_category .type01 .menu_list{position:relative;float:left;width:179px;margin:auto;border-right:1px solid #d5d5ce;}
#wrapper_category .type01 .menu_list.last{width:180px;border:none;}
#wrapper_category .type01 .banner{position:absolute;bottom:0;left:0;z-index:999;}

#wrapper_category .sub_menu .menu_list h3{height:22px;text-align:center;font-size:12px;color:#444444;padding-top:10px;background-color:#cfe1ef;}
#wrapper_category .sub_menu .menu_list h4{height:22px;text-align:center;font-size:12px;color:#444444;padding-top:10px;background-color:#cdc5ec;}
#wrapper_category .sub_menu .menu_list h5{height:22px;text-align:center;font-size:12px;color:#444444;padding-top:10px;background-color:#efc1c1;}
#wrapper_category .sub_menu .menu_list h6{height:22px;text-align:center;font-size:12px;color:#444444;padding-top:10px;background-color:#ede4bb;}
#wrapper_category .sub_menu .menu_list h2{height:22px;text-align:center;font-size:12px;color:#444444;padding-top:10px;background-color:#dff4d3;}

#wrapper_category .sub_menu .menu_list dl{margin:13px 0 8px 12px;list-style-position:inside;}
#wrapper_category .sub_menu .menu_list dl dt{height:20px;;margin-bottom:1px;}
#wrapper_category .sub_menu .menu_list dl dt a{height:18px;color:#606060;padding:5px 5px 3px 10px;overflow:hidden;background:url('/re_images/icon_dot.gif') no-repeat left 8px;}
#wrapper_category .sub_menu .menu_list dl dt a:hover{height:16px;color:#ffffff;background:#f7941e;text-decoration:none;}
#wrapper_category .type02 .menu_list{position:relative;float:left;width:269px;margin:auto;border-right:1px solid #d5d5ce;}
#wrapper_category .type02 .menu_list.last{width:270px;border:none;}
#wrapper_category .type02 .menu_list dl.half01{margin:13px 0 8px 12px;list-style-position:inside;width:125px;float:left;}
#wrapper_category .type02 .menu_list dl.half02{margin:13px 0 8px 12px;list-style-position:inside;width:108px;float:left;}
#wrapper_category .type03 .menu_list{position:relative;float:left;width:107px;margin:auto;border-right:1px solid #d5d5ce;height:64px;background-color:#e7e7eb;}
#wrapper_category .type03 .menu_list.last{width:108px;border:none;height:64px;background-color:#e7e7eb;}
#wrapper_category .sub_menu.type03 .menu_list h3 a:hover{color:#ff8b00;}
#wrapper_category .sub_menu.type03 .menu_list dl{margin:13px 0 8px 12px;list-style-position:inside;}
#wrapper_category .sub_menu.type03 .menu_list dl dt{height:40px;;margin-bottom:1px;}
#wrapper_category .type04 .menu_list{position:relative;float:left;width:215px;margin:auto;border-right:1px solid #d5d5ce;}
#wrapper_category .type04 .menu_list.last{width:216px;border:none;}
#wrapper_category .type04 .menu_list dl.half{margin:13px 0 8px 12px;list-style-position:inside;width:90px;float:left;}
#wrapper_category .type05 .menu_list{position:relative;float:left;width:269px;margin:auto;border-right:1px solid #d5d5ce;}
#wrapper_category .type05 .menu_list.last{width:270px;border:none;}

#wrapper_mymenu{background: url('/re_images/mymenu_bg02.gif') repeat-x left bottom;position:relative;z-index:99;}
#mymenu{width:1080px;height:66px;position:relative;margin:0 auto;}
#mymenu .f_left{width:100px;height:66px;background:url("/re_images/img_mymenu.png") no-repeat left 12px;position:relative;}
#mymenu .f_left img{position:absolute;bottom:11px;right:29px;}
#mymenu ul.f_right{width:972px;height:66px;}
#mymenu ul.f_right li{float:left;width:108px;height:52px;margin-top:9px;background: url("/re_images/icon_line.gif") no-repeat right 14px;}
#mymenu ul.f_right li span.re_c{width:108px;height:32px;display:block;margin-bottom:2px;text-align:center;}
#mymenu ul.f_right li p{width:108px;height:15px;text-align:center;padding-top:3px;}
#mymenu ul.f_right li a.pic img{margin:0 auto;}
#mymenu ul.f_right li a.re_text{font-size:11px;font-family:Dotum,돋움;color:;letter-spacing:-1px;color:#777777;text-align:center;}
#mymenu ul.f_right li a{color:#777777;}
#mymenu ul.f_right li a:link, 
#mymenu ul.f_right li a:visited{text-decoration:none;color:#777777;} 
#mymenu ul.f_right li a:hover, 
#mymenu ul.f_right li a:active{text-decoration:underline;color:#777777;}

#btn-mymenu{width:1080px;height:0px;margin:0 auto;position:relative;}
#mymenu_box{width:1080px;height:25px;position:absolute;bottom:-28px; left:0;text-align:center;z-index:99;}
#mymenu box img{width:162px;height:25px;cursor:pointer;}
/*프로그램 추가*/
#box{width:1080px;height:25px;position:absolute;bottom:-28px; left:0;text-align:center;z-index:99;}
#box img{width:162px;height:25px;cursor:pointer;}

#wrapper_re_footer{width:100%;position:relative;margin:0 auto;background:#f1f1f1;}
#re_footer_line{background:#c8c8c8;height:1px;}
@media screen and (min-width: 100px) and (max-width:1379px){
 #wrapper_re_footer{width:1380px;position:relative;margin:0 auto;background:#f1f1f1;}
 #re_footer_line{width:1380px;background:#c8c8c8;height:1px;}
}
#re_footer{width:1080px;height:160px;position:relative;margin:0 auto;}
#re_footer .logo_box{width:255px;height:150px;position:relative;}
#re_footer .logo_box h1 {text-align:center}
#re_footer .logo_box img{margin-top:65px;}
#re_footer .eprivacy{width:80px;height:150px;text-align:right;}
#re_footer .eprivacy img{margin-top:36px;}
#re_footer .info_box{width:745px;height:150px;}
#re_footer .info_box ul li{float:left;color:#7f7f7f;}
#re_footer .info_box ul li a{color:#777777;}
#re_footer .info_box ul.re_box01{width:745px;margin-top:25px;overflow:hidden;}
#re_footer .info_box ul.re_box01 li a.m_l20{position:absolute;margin-top:-5px;}
#re_footer .info_box ul.re_box01 li a:link, 
#re_footer .info_box ul.re_box01 li a:visited{text-decoration:none;} 
#re_footer .info_box ul.re_box01 li a:hover, 
#re_footer .info_box ul.re_box01 li a:active{text-decoration:underline;color:#444444;}
#re_footer .info_box ul.re_box02{width:745px;color:#777777;margin-top:15px;overflow:hidden;text-align:left;}
#re_footer .info_box ul.re_box02 li{width:745px;height:16px;letter-spacing:-0.7px;margin-bottom:3px;}
#re_footer .info_box ul.re_box03 li{width:745px;height:16px;letter-spacing:-0.5px;margin-bottom:3px;}
#re_footer .info_box ul.re_box03{width:745px;color:#777777;margin-top:9px;}


/*********************** 나만의메뉴 Popup Style ***********************/
#popup-mymenu{width:775px;height:622px;background:#ffffff;border:5px solid #adbdc4;z-index:999;}
#popup-mymenu span.t_left{height:28px;width:765px;display:block;padding-top:13px;}
#popup-mymenu span.close{width:14px;height:14px;position:absolute;top:13px;right:15px;}
#popup-mymenu span.close button{display:inline-block;width:14px;height:14px;border:0;background: url("/re_images/btn_pop-close.gif") no-repeat top left;cursor:pointer;}
#popup-mymenu span.close button span{overflow:hidden;position:absolute;top:-9999px;left:-9999px;width:0;height:0;font-size:0;line-height:0;}
#popup-mymenu table{border-top:1px solid #cccccc;border-collapse:collapse;border-spacing:0;}
#popup-mymenu table tr{border-bottom:1px solid #cccccc;}
#popup-mymenu table th{height:34px;border-right:1px solid #cccccc;background:#ebecee;}
#popup-mymenu table td{height:34px;border-bottom:;letter-spacing:-1px;}
#popup-mymenu table td input{padding:0;}
#popup-mymenu table td.h_34{height:34px;}
#popup-mymenu table td Label{cursor:pointer;}
 #popup-mymenu p{margin-top:15px;width:100%;text-align:center;}
 #popup-mymenu p button.save{border:0;width:76px;height:25px;background:#f7941e;text-align:center;overflow:hidden;cursor:pointer;}
 #popup-mymenu p button.reset{border:0;width:76px;height:25px;background:#394e7a;text-align:center;overflow:hidden;cursor:pointer;}
 #popup-mymenu p button.close{border:0;width:76px;height:25px;background:#4d4d4d;text-align:center;overflow:hidden;cursor:pointer;}
 #popup-mymenu p button span{height:25px;color:#ffffff;padding:4px 0 0 0;font-size:12px;}